
VIRTUAL CREDIT CARD - Bug #14393

Android - NTB - Upload document screen keep hitting service unavailable

27 September 2022 04:37 PM - Shahril Hanif

Status: Assigned Start date: 27 September 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Upload document screen keep hitting service unavailable

History

#1 - 28 September 2022 04:12 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 28 September 2022 06:27 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif
